<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javascript.debugger.execution.ILiveEditOptions boolean isUseJBChromeExtension()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.DebuggableProcessRunConfigurationEditor com.intellij.openapi.fileChooser.FileChooserDescriptor createExePathDescriptor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JavaScriptDebugSettingsEditor Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.DebuggableProcessState com.intellij.execution.runners.ExecutionEnvironment getEnvironment()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.DebuggableProcessState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JSRemoteUrlMappingModel JSRemoteUrlMappingModel(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JSLocalFilesMappingPanel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3208.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.DebuggableProcessState org.jetbrains.concurrency.Promise&lt;com.intellij.execution.process.ProcessHandler&gt; startProcess(com.intellij.execution.configurations.GeneralCommandLine, com.intellij.javascript.debugger.CommandLineDebugConfigurator)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JavaScriptDebugConfiguration void setUseFirstLineBreakpoints(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.4668.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JavaScriptDebugSessionsUtil com.intellij.execution.RunnerAndConfigurationSettings findExistingConfiguration(java.lang.String, com.intellij.ide.browsers.WebBrowser, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JavaScriptDebugConfigurationProducer com.intellij.javascript.debugger.execution.JavascriptDebugConfigurationType getConfigurationFactory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.DebuggableProcessState void addConsoleFilters(com.intellij.execution.filters.TextConsoleBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.DebuggableProcessRunConfigurationEditor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JavaScriptDebugConfiguration void setUseBuiltInWebServerPort(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JavaScriptDebugRunnerCoroutineScope kotlinx.coroutines.CoroutineScope getCs()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JavaScriptDebugRunner.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JavaScriptDebugRunnerCoroutineScope JavaScriptDebugRunnerCoroutineScope(kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JavaScriptDebugRunner">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JavaScriptDebugConfiguration boolean isUseFirstLineBreakpoints()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.4668.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.DebuggableProcessRunConfiguration">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JavaScriptDebugSettingsEditor void resetBrowserSelectorFromId(com.intellij.ide.browsers.BrowserSelector, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.3317.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JavaScriptDebugRunner Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JSRemoteUrlMappingTableFactory JSRemoteUrlMappingTableFactory(com.intellij.javascript.debugger.execution.JSRemoteUrlMappingModel, com.intellij.ui.table.JBTable, com.intellij.openapi.project.Project, kotlin.jvm.functions.Function0&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JSLocalFilesMappingPanelKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JSRemoteUrlMappingModel java.util.List&lt;com.intellij.javascript.debugger.execution.RemoteUrlMappingBean&gt; getData()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JavaScriptDebugRunner JavaScriptDebugRunner()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JavaScriptDebugSettingsEditor.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JavaScriptDebugConfiguration boolean isAllowSourceMapHeavyProcessing()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.DebuggableProcessState com.intellij.execution.process.ProcessHandler createProcessHandler(com.intellij.execution.configurations.GeneralCommandLine, com.intellij.javascript.debugger.CommandLineDebugConfigurator)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.DebuggableProcessRunConfigurationBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.DebuggableProgramRunner">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.DebuggableProgramRunnerKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JavaScriptDebugSettingsEditor project">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JavaScriptDebugConfiguration boolean isUseBuiltInWebServerPort()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JSLocalFilesMappingPanel java.lang.String getBaseUrl()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JavaScriptDebugConfiguration void setAllowSourceMapHeavyProcessing(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.DebuggableProcessRunConfigurationBase com.intellij.javascript.debugger.execution.DebuggableProcessRunConfigurationBase clone()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JSLocalFilesMappingPanel javax.swing.JPanel getMappingTreePanel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3341.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.DebuggableProcessRunConfigurationEditor.DebuggableProgramParametersPanel DebuggableProgramParametersPanel(com.intellij.openapi.project.Project, com.intellij.openapi.fileChooser.FileChooserDescriptor, com.intellij.openapi.fileChooser.FileChooserDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JSRemoteUrlMappingModel java.lang.String[] getColumnNames()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JSLocalFilesMappingPanel com.intellij.javascript.debugger.execution.RemoteUrlMappingBean createMapping(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3341.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JSLocalFilesMappingPanel JSLocalFilesMappingPanel(com.intellij.openapi.project.Project, java.awt.LayoutManager)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3341.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JavaScriptDebugSettingsEditor BROWSER_CONDITION">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JSRemoteUrlMappingTableFactory javax.swing.JPanel createPanel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.ILiveEditOptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3415.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.DebuggableProcessState T getConfiguration()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.execution.JavaScriptDebugConfigurationBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3684.2&quot;"/>
    </annotation>
  </item>
</root>
